Subject: FW: NOx SIP call issues
From: [email-masked]
To: [email-masked]
Date: Thu, 26 Jul 2001 06:50:14 -0700 (PDT)

-----Original Message-----
From: 	Salhotra, Rajneesh  
Sent:	Tuesday, July 10, 2001 11:49 AM
To:	Jacobson, Lisa; Schoen, Mary
Cc:	Woods, Trevor
Subject:	RE: NOx SIP call issues

Dear Lisa and Mary,

I enclose the file titled "Allocations Version 2" received from EEA that mentions the allocations for the various sources.  The file titled "Powerdat to EEA Data" is the output from PowerDat. This file enlists plants (with capacity greater than 25 MW which are either operating or at standby) in only those states that are in the EEA file. The data from these two files has been merged and is in the file titled "EEA and PowerDat".  And I am trying to reconcile the list of plants from PowerDat data with that from EEA. 

The rows (bold and black) represent data common to both PowerDat and EEA. Other rows (bold but not black) represent data that may be common but one cannot be certain. And the data from row 3505 onwards represent EEA data that was not part of the PowerDat output.     

I would appreciate if you can shed some light on the reasons for the apparent differences in the two databases.

Sincerely,
Rajneesh Salhotra  
_____________________________________________________
Rajneesh Salhotra
Coal and Emissions Trading
Enron Global Markets
713.853.6764

 -----Original Message-----
From: 	Jacobson, Lisa  
Sent:	Monday, July 09, 2001 3:53 PM
To:	Salhotra, Rajneesh; Schoen, Mary; Keeler, Jeffrey
Cc:	Woods, Trevor
Subject:	RE: NOx SIP call issues

Dear Rajneesh,

Good talking with you too.  Per our call, our group will work on sending you the following information:

email the state growth budgets/factors

email matrix of allocations/state SIPs

email information on list of allowances - compliance supplemental pool

Analysis on how many SCRs are needed to comply with SIP call (i.e. % of units that would be expected to install control tech. and use trading -- quantification preferred)

Do not hesitate to contact us with questions in the meantime.

-Lisa

 -----Original Message-----
From: 	Salhotra, Rajneesh  
Sent:	Monday, July 09, 2001 4:50 PM
To:	Schoen, Mary; Jacobson, Lisa; Keeler, Jeffrey
Cc:	Woods, Trevor
Subject:	RE: NOx SIP call issues

Thanks a lot for all the clarifications.  It would surely help me finetune the NOx model.  And I eagerly look forward to the data enlisted by Lisa during the call.

Also, I will send you a worksheet later in the day wherein I am trying to reconcile the data from Powerdat with that from EEA.  As suggested, I will wait for your reply before speaking with Joel/ Sara at EEA.

Thanking you all once again for your time,

Sincerely,
Rajneesh Salhotra
_____________________________________________________
Rajneesh Salhotra
Coal and Emissions Trading
Enron Global Markets
713.853.6764

 -----Original Message-----
From: 	Schoen, Mary  
Sent:	Monday, July 09, 2001 11:44 AM
To:	Salhotra, Rajneesh; Jacobson, Lisa
Cc:	Woods, Trevor
Subject:	RE: NOx SIP call issues

11:00 PST works for me.  I'll look over your questions before the call.  Thanks

Mary Schoen
Environmental Strategies
Enron Corp
415.782.7803 (phone)
415.782.7854 (fax)

 -----Original Message-----
From: 	Salhotra, Rajneesh  
Sent:	Saturday, July 07, 2001 5:18 PM
To:	Schoen, Mary; Jacobson, Lisa
Cc:	Woods, Trevor
Subject:	RE: NOx SIP call issues

Dear Mary,

I enclose a file that gives a snapshot of my understanding of the NOx emissions market.  I am looking for some clarifications/information regarding the questions enumerated in the attached file.

 << File: NOx Sip Call.doc >> 

Let me know if 11:00 PST works for you.  If it does not, let me know a time that suits you. 

Sincerely,
Rajneesh Salhotra
_____________________________________________________
Rajneesh Salhotra
Coal and Emissions Trading
Enron Global Markets
713.853.6764

 -----Original Message-----
From: 	Schoen, Mary  
Sent:	Friday, July 06, 2001 5:22 PM
To:	Jacobson, Lisa; Salhotra, Rajneesh
Cc:	Woods, Trevor
Subject:	RE: NOx SIP call issues

I may have a 12:30 PST appointment, but other than that I am free and happy to discuss the NOx SIP Call.

Mary Schoen
Environmental Strategies
Enron Corp
415.782.7803 (phone)
415.782.7854 (fax)

 -----Original Message-----
From: 	Jacobson, Lisa  
Sent:	Friday, July 06, 2001 5:19 PM
To:	Schoen, Mary; Salhotra, Rajneesh
Cc:	Woods, Trevor
Subject:	NOx SIP call issues

Dear Mary,

Per my voice mail message, Rajneesh is a summer associate on the coal/emissions desk working on modeling for NOx trading.  He would like some information/update on NOx SIP call issues.

Please let me know if you are free on Monday to talk via conference call with us.  Also, Rajneesh will send some preliminary information on his questions to us in advance.

I am pretty wide open on Monday.

Thanks,

Lisa

Lisa Jacobson
Enron
Manager, Environmental Strategies
1775 Eye Street, NW
Suite 800
Washington, DC 20006

Phone: +(202) 466-9176
Fax: +(202) 331-4717